BODY {
	FONT-SIZE: 8pt; FONT-FAMILY:  dotum,Arial;
}
TD {
	FONT-SIZE: 8pt; FONT-FAMILY:  dotum,Arial;
}
SELECT { 
	FONT-SIZE: 8pt; FONT-FAMILY:  dotum,Arial;
}
INPUT {
	FONT-SIZE: 8pt; FONT-FAMILY:  dotum,Arial;
}
SELECT {
	FONT-SIZE: 8pt; FONT-FAMILY:  dotum,Arial;
}
DIV {
	FONT-SIZE: 8pt; FONT-FAMILY:  dotum,Arial;
}
FORM {
	FONT-SIZE: 8pt; FONT-FAMILY:  dotum,Arial;
}
TEXTAREA {
	FONT-SIZE: 8pt; FONT-FAMILY:  dotum,Arial;
}
CENTER {
	FONT-SIZE: 8pt; FONT-FAMILY:  dotum,Arial;
}
OPTION {
	FONT-SIZE: 8pt; FONT-FAMILY:  dotum,Arial;
}
PRE {
	FONT-SIZE: 8pt; FONT-FAMILY:  dotum,Arial;
}
BLOCKQUOTE {
	FONT-SIZE: 8pt; FONT-FAMILY:  dotum,Arial;
}
A:link {
	COLOR: #666666; TEXT-DECORATION: none
}
A:visited {
	COLOR: #666666; TEXT-DECORATION: none
}
A:active {
	TEXT-DECORATION: none
}
A:hover {
	COLOR: #1B75A9; TEXT-DECORATION: underline
}
.head {
	BORDER-RIGHT: black 1px solid; BORDER-TOP: black 1px solid; FONT-SIZE: 9pt; BORDER-LEFT: black 1px solid; COLOR: black; BORDER-BOTTOM: black 1px solid; HEIGHT: 19px; BACKGROUND-COLOR: white
}
.input {
	BORDER-RIGHT: #ffffff 1px solid; BORDER-TOP: #ffffff 1px solid; BORDER-LEFT: #ffffff 1px solid; BORDER-BOTTOM: #f1f1f1 1px solid; HEIGHT: 19px; BACKGROUND-COLOR: #f1f1f1
}
.input2 {
	BORDER-RIGHT: #ffffff 1px solid; BORDER-TOP: #ffffff 1px solid; BORDER-LEFT: #ffffff 1px solid; BORDER-BOTTOM: #dddddd 1px solid; HEIGHT: 19px; BACKGROUND-COLOR: #dddddd
}
.input_search {
	BORDER-RIGHT: #ab9ea8 1px solid; BORDER-TOP: #ab9ea8 1px solid; FONT-SIZE: 11px; BORDER-LEFT: #ab9ea8 1px solid; COLOR: #666666; BORDER-BOTTOM: #ab9ea8 1px solid; FONT-FAMILY: verdana
}
.input1 {
	BORDER-RIGHT: #e6dac8 1px solid; BORDER-TOP: #e6dac8 1px solid; BORDER-LEFT: #e6dac8 1px solid; BORDER-BOTTOM: #e6dac8 1px solid; HEIGHT: 19px; BACKGROUND-COLOR: #fffff7
}
TEXTAREA {
	BORDER-RIGHT: 1px solid; BORDER-TOP: 1px solid; FONT-SIZE: 9pt; BORDER-LEFT: 1px solid; COLOR: #888888; BORDER-BOTTOM: 1px solid; BACKGROUND-COLOR: white
}
checkbox {
	BORDER-RIGHT: 1px solid; BORDER-TOP: 1px solid; FONT-SIZE: 9pt; BORDER-LEFT: 1px solid; COLOR: #999999; BORDER-BOTTOM: 1px solid; BACKGROUND-COLOR: white
}
.select {
	BORDER-TOP-WIDTH: 1px; BORDER-LEFT-WIDTH: 1px; FONT-SIZE: 8.8pt; BORDER-BOTTOM-WIDTH: 1px; COLOR: #000000; BACKGROUND-COLOR: #eeeeee; BORDER-RIGHT-WIDTH: 1px
}
.submit {
	BORDER-RIGHT: 0px solid; BORDER-TOP: 0px solid; FONT-SIZE: 9pt; BORDER-LEFT: 0px solid; COLOR: white; BORDER-BOTTOM: 0px solid; HEIGHT: 19px; BACKGROUND-COLOR: #999999
}
.eng {
	FONT-SIZE: 7pt; FONT-FAMILY: "verdana"; 
}
.eng2 {
	FONT-SIZE: 7pt; FONT-FAMILY: "verdana"; COLOR: #1B75A9; TEXT-DECORATION: none
}
.list_sb {
	BORDER-RIGHT: #cccccc 1px; BORDER-TOP: #cccccc 1px; BORDER-LEFT: #cccccc 1px; COLOR: #cccccc; BORDER-BOTTOM: #cccccc 1px; BACKGROUND-COLOR: #535353
}
.list_sp {
	FONT-SIZE: 8pt; COLOR: #b9b9b9
}
.no {
	FONT-SIZE: 8pt; FONT-FAMILY: "verdana"; TEXT-DECORATION: underline
}
.list_br {
	FONT-WEIGHT: bold; COLOR: #3399ff; FONT-FAMILY: "Verdana"; TEXT-DECORATION: underline
}
.eng2_bold {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #666666; FONT-FAMILY: "verdana"
}
.list_w {
	FONT-SIZE: 8pt; COLOR: #000033; FONT-FAMILY: "verdana"
}
A.list_w:link {
	COLOR: #0073e6; TEXT-DECORATION: underline
}
A.list_w:visited {
	COLOR: #0073e6; TEXT-DECORATION: underline
}
A.list_w:hover {
	COLOR: #0073e6; TEXT-DECORATION: underline
}
A.list_w:active {
	COLOR: #0073e6; TEXT-DECORATION: underline
}
.rt1_b {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #555555; WORD-SPACING: -2px; LINE-HEIGHT: 12pt;
}
BODY {
	SCROLLBAR-FACE-COLOR: #f1f1f1; SCROLLBAR-SHADOW-COLOR: #e4e4e4; SCROLLBAR-3DLIGHT-COLOR: #ffffff; SCROLLBAR-ARROW-COLOR: #d2d2d2; SCROLLBAR-TRACK-COLOR: #e4e4e4; SCROLLBAR-DARKSHADOW-COLOR: #ffffff
}
TD {
	FONT-SIZE: 9pt; WORD-SPACING: 0px; COLOR: #666666; LINE-HEIGHT: 12pt; FONT-FAMILY: "Verdana"; TEXT-DECORATION: none
}
.table_td {
	PADDING-LEFT: 11px
}
.table_td_02 {
	PADDING-RIGHT: 11px; PADDING-LEFT: 11px; PADDING-BOTTOM: 11px; LINE-HEIGHT: 17pt; PADDING-TOP: 11px
}
.table_td_03 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 15px; PADDING-BOTTOM: 0px; PADDING-TOP: 3px
}
.table_td_04 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; PADDING-BOTTOM: 3px; PADDING-TOP: 3px
}
.table_td_05 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; PADDING-BOTTOM: 3px; LINE-HEIGHT: 17pt; PADDING-TOP: 3px
}
.table_td_06 {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; PADDING-TOP: 10px
}
.blur {
	BEHAVIOR: url()
}
.main_menu {
	FONT-SIZE: 12px; FONT-WEIGHT: bold; COLOR: #797979
}
.main_menu2 {
	FONT-SIZE: 12px; FONT-WEIGHT: bold; COLOR: #444444
}
.form {
	BORDER-RIGHT: #999999 5px solid; BORDER-TOP: #999999 5px solid; FONT-SIZE: 9pt; BORDER-LEFT: #999999 5px solid; COLOR: #666666; TEXT-INDENT: 5pt; BORDER-BOTTOM: #999999 5px solid; HEIGHT: 21px; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: left; text-valign: middle
}
TABLE {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px
}
IMG {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px
}
.wh_s {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #dedede
}
a.wh_s:link {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #dedede; TEXT-DECORATION: none
}
a.wh_s:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #dedede; TEXT-DECORATION: none
}
a.wh_s:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #dedede; TEXT-DECORATION: underline
}
a.wh_s:active {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #dedede; TEXT-DECORATION: none
}
.pink_b {
	FONT-WEIGHT: bold; letter-spacing: -1px;
	FONT-SIZE: 15px; COLOR: #333333
}
.red_b {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #1B75A9;; WORD-SPACING: -2px; LINE-HEIGHT: 12pt;
}
.font_grn {
	COLOR: #3399ff;
}
.font_br {
	FONT-WEIGHT: bold; COLOR: #797979; FONT-SIZE: 13px;
}
div,ul,li,a{FONT-FAMILY: "Verdana";}
.clear_g {display:block;overflow:visible;width:auto;clear:both;*zoom:1}
.clear_g:after {display:block;visibility:hidden;height:0; font-size:0; clear:both; content:''}
#header{position:relative; width:100%; height:89px; background:url('../img/header.jpg') no-repeat;}
.logo{position:absolute; left:33px; top:21px; width:196px; height:40px; margin:0;}
.logo a{display:block; width:100%; height:100%;}
.gnb{position:absolute; right:38px; top:42px; margin:0;}
.gnb > li{position:relative; float:left; margin-left:20px; list-style:none;}
.gnb > li > a{display:block; padding-bottom:10px; color:#fff; font-size:14px; font-weight:600;}
.gnb > li a:hover{text-decoration:none;}
.gnb > li:hover .dep_nav{display:block;}
.util{position:absolute; right:18px; top:6px; margin:0; padding:2px 12px; background:#59a2e2; border-radius:20px;}
.util li{float:left; margin-left:9px; padding-left:9px; list-style:none; background:url('../img/util_bar.jpg') left center no-repeat;}
.util li:first-child{background:none; padding:0; margin:0;}
.util li a{color:#003565; font-size:10px;}
.bold{font-weight:bold;}
.dep_nav{position:absolute; top:26px; margin:0; padding:0; display:none;}
.dep_nav li{float:left; margin-left:12px; list-style:none; padding:0;}
.dep_nav li:first-child{margin:0;}
.dep_nav li a{display:block; padding-bottom:7px; color:#fff; font-size:10px; font-weight:bold;}
.dep_nav li a:hover{color:black; text-decoration:none;}
.dep_nav01{left:-44px; width:645px;}
.dep_nav02{left:-26px; width:460px;}
.dep_nav03{left:-82px; width:599px;}
.dep_nav04{left:-153px; width:290px;}